=== debian/tests/control ===
Depends: mbrola-de3
Test-Command: mbrola /usr/share/mbrola/de3/de3 "/usr/share/doc/mbrola-de3/examples/de3tts.pho" "de3tts.wav"
Restrictions: allow-stderr
